<?php
	class ATKTMgmt
	{
		public $atkt_id;
		public $branch_id;
		public $semester_id;
		public $year_id;
		public $college_id;
		public $student_id;
		public $subject_id;
		public $status;
		public $login_id;
		public $createdon;
		
		function add()
    	{
            $Qry1 = "";
			$Qry1 .= "branch_id='"		.Escape($this->branch_id)."',";
			$Qry1 .= "semester_id='"	.Escape($this->semester_id)."',";
			$Qry1 .= "subject_id='"		.Escape($this->subject_id)."',";
			$Qry1 .= "college_id='"		.Escape($_SESSION['VedantnrCollegeId'])."',";
			$Qry1 .= "year_id='"		.Escape($this->year_id)."',";
			$Qry1 .= "student_id='"		.Escape($this->student_id)."',";
			$Qry1 .= "status='"			.Escape($this->status)."',";
			$Qry1 .= "login_id='"	    .Escape($_SESSION['aUserId'])."',";
            $Qry1 .= "createdon='"	    .Escape(date('Y-m-d h:i:s'))."',";
			
			if($Qry1 != ""){
                $Qry1 = substr($Qry1, 0, strlen($Qry1)-1);
                $qry = "insert into cms_atktmaster set " . $Qry1 . " ";
                dbQuery($qry);
                $this->atkt_id=dbInsertedId();
			}
    	}
	}
?>